---
apiVersion: v1
items:
- apiVersion: v1
  kind: Service
  metadata:
    annotations:
      capability.openshift.io/name: OperatorLifecycleManager
      include.release.openshift.io/hypershift: "true"
      include.release.openshift.io/ibm-cloud-managed: "true"
      include.release.openshift.io/self-managed-high-availability: "true"
      service.alpha.openshift.io/serving-cert-secret-name: catalog-operator-serving-cert
      service.alpha.openshift.io/serving-cert-signed-by: openshift-service-serving-signer@1761564657
      service.beta.openshift.io/serving-cert-signed-by: openshift-service-serving-signer@1761564657
    creationTimestamp: "2025-10-27T11:18:46Z"
    labels:
      app: catalog-operator
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:capability.openshift.io/name: {}
            f:include.release.openshift.io/hypershift: {}
            f:include.release.openshift.io/ibm-cloud-managed: {}
            f:include.release.openshift.io/self-managed-high-availability: {}
            f:service.alpha.openshift.io/serving-cert-secret-name: {}
          f:labels:
            .: {}
            f:app: {}
          f:ownerReferences:
            .: {}
            k:{"uid":"d36bdf59-d268-4238-afb0-5e0b21cca1a4"}: {}
        f:spec:
          f:internalTrafficPolicy: {}
          f:ports:
            .: {}
            k:{"port":8443,"protocol":"TCP"}:
              .: {}
              f:name: {}
              f:port: {}
              f:protocol: {}
              f:targetPort: {}
          f:selector: {}
          f:sessionAffinity: {}
          f:type: {}
      manager: cluster-version-operator
      operation: Update
      time: "2025-10-27T11:18:46Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            f:service.alpha.openshift.io/serving-cert-signed-by: {}
            f:service.beta.openshift.io/serving-cert-signed-by: {}
      manager: service-ca-operator
      operation: Update
      time: "2025-10-27T11:31:20Z"
    name: catalog-operator-metrics
    namespace: openshift-operator-lifecycle-manager
    ownerReferences:
    - apiVersion: config.openshift.io/v1
      controller: true
      kind: ClusterVersion
      name: version
      uid: d36bdf59-d268-4238-afb0-5e0b21cca1a4
    resourceVersion: "7782"
    uid: 6944e44a-57ed-449a-9fc3-8a583fa4c3fc
  spec:
    clusterIP: 172.30.151.74
    clusterIPs:
    - 172.30.151.74
    internalTrafficPolicy: Cluster
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: https-metrics
      port: 8443
      protocol: TCP
      targetPort: 8443
    selector:
      app: catalog-operator
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
- apiVersion: v1
  kind: Service
  metadata:
    annotations:
      capability.openshift.io/name: OperatorLifecycleManager
      include.release.openshift.io/hypershift: "true"
      include.release.openshift.io/ibm-cloud-managed: "true"
      include.release.openshift.io/self-managed-high-availability: "true"
      service.alpha.openshift.io/serving-cert-secret-name: olm-operator-serving-cert
      service.alpha.openshift.io/serving-cert-signed-by: openshift-service-serving-signer@1761564657
      service.beta.openshift.io/serving-cert-signed-by: openshift-service-serving-signer@1761564657
    creationTimestamp: "2025-10-27T11:18:45Z"
    labels:
      app: olm-operator
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:capability.openshift.io/name: {}
            f:include.release.openshift.io/hypershift: {}
            f:include.release.openshift.io/ibm-cloud-managed: {}
            f:include.release.openshift.io/self-managed-high-availability: {}
            f:service.alpha.openshift.io/serving-cert-secret-name: {}
          f:labels:
            .: {}
            f:app: {}
          f:ownerReferences:
            .: {}
            k:{"uid":"d36bdf59-d268-4238-afb0-5e0b21cca1a4"}: {}
        f:spec:
          f:internalTrafficPolicy: {}
          f:ports:
            .: {}
            k:{"port":8443,"protocol":"TCP"}:
              .: {}
              f:name: {}
              f:port: {}
              f:protocol: {}
              f:targetPort: {}
          f:selector: {}
          f:sessionAffinity: {}
          f:type: {}
      manager: cluster-version-operator
      operation: Update
      time: "2025-10-27T11:18:45Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            f:service.alpha.openshift.io/serving-cert-signed-by: {}
            f:service.beta.openshift.io/serving-cert-signed-by: {}
      manager: service-ca-operator
      operation: Update
      time: "2025-10-27T11:31:21Z"
    name: olm-operator-metrics
    namespace: openshift-operator-lifecycle-manager
    ownerReferences:
    - apiVersion: config.openshift.io/v1
      controller: true
      kind: ClusterVersion
      name: version
      uid: d36bdf59-d268-4238-afb0-5e0b21cca1a4
    resourceVersion: "7815"
    uid: f988f049-f839-472b-bc7d-471e673ab315
  spec:
    clusterIP: 172.30.23.107
    clusterIPs:
    - 172.30.23.107
    internalTrafficPolicy: Cluster
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: https-metrics
      port: 8443
      protocol: TCP
      targetPort: 8443
    selector:
      app: olm-operator
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
- apiVersion: v1
  kind: Service
  metadata:
    annotations:
      capability.openshift.io/name: OperatorLifecycleManager
      include.release.openshift.io/ibm-cloud-managed: "true"
      include.release.openshift.io/self-managed-high-availability: "true"
      service.alpha.openshift.io/serving-cert-secret-name: package-server-manager-serving-cert
      service.alpha.openshift.io/serving-cert-signed-by: openshift-service-serving-signer@1761564657
      service.beta.openshift.io/serving-cert-signed-by: openshift-service-serving-signer@1761564657
    creationTimestamp: "2025-10-27T11:18:47Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:capability.openshift.io/name: {}
            f:include.release.openshift.io/ibm-cloud-managed: {}
            f:include.release.openshift.io/self-managed-high-availability: {}
            f:service.alpha.openshift.io/serving-cert-secret-name: {}
          f:ownerReferences:
            .: {}
            k:{"uid":"d36bdf59-d268-4238-afb0-5e0b21cca1a4"}: {}
        f:spec:
          f:internalTrafficPolicy: {}
          f:ports:
            .: {}
            k:{"port":8443,"protocol":"TCP"}:
              .: {}
              f:name: {}
              f:port: {}
              f:protocol: {}
              f:targetPort: {}
          f:selector: {}
          f:sessionAffinity: {}
          f:type: {}
      manager: cluster-version-operator
      operation: Update
      time: "2025-10-27T11:18:47Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            f:service.alpha.openshift.io/serving-cert-signed-by: {}
            f:service.beta.openshift.io/serving-cert-signed-by: {}
      manager: service-ca-operator
      operation: Update
      time: "2025-10-27T11:31:21Z"
    name: package-server-manager-metrics
    namespace: openshift-operator-lifecycle-manager
    ownerReferences:
    - apiVersion: config.openshift.io/v1
      controller: true
      kind: ClusterVersion
      name: version
      uid: d36bdf59-d268-4238-afb0-5e0b21cca1a4
    resourceVersion: "7797"
    uid: cc1369f8-31f4-4a01-a46c-8f0c1e6683c8
  spec:
    clusterIP: 172.30.39.10
    clusterIPs:
    - 172.30.39.10
    internalTrafficPolicy: Cluster
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: metrics
      port: 8443
      protocol: TCP
      targetPort: metrics
    selector:
      app: package-server-manager
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
- apiVersion: v1
  kind: Service
  metadata:
    creationTimestamp: "2025-10-27T11:31:57Z"
    labels:
      olm.managed: "true"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:labels:
            f:olm.managed: {}
          f:ownerReferences:
            k:{"uid":"91d73307-2e9e-4f1c-9a05-9919f8ce7cea"}: {}
        f:spec:
          f:ports:
            k:{"port":5443,"protocol":"TCP"}:
              .: {}
              f:name: {}
              f:port: {}
              f:targetPort: {}
          f:selector: {}
      manager: olm.install
      operation: Apply
      time: "2025-10-27T11:31:57Z"
    name: packageserver-service
    namespace: openshift-operator-lifecycle-manager
    ownerReferences:
    - apiVersion: operators.coreos.com/v1alpha1
      blockOwnerDeletion: false
      controller: false
      kind: ClusterServiceVersion
      name: packageserver
      uid: 91d73307-2e9e-4f1c-9a05-9919f8ce7cea
    resourceVersion: "10098"
    uid: 0b655bb2-58f7-4c6a-83c7-5cacca1d1183
  spec:
    clusterIP: 172.30.74.111
    clusterIPs:
    - 172.30.74.111
    internalTrafficPolicy: Cluster
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: "5443"
      port: 5443
      protocol: TCP
      targetPort: 5443
    selector:
      app: packageserver
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
kind: ServiceList
metadata:
  resourceVersion: "2238657"
